Subject: [ippm] IPPM@IETF100 Agenda and call for presentations

From: Bill Cerveny <[email-masked]>
Date: Sun, 29 Oct 2017 23:40:04 -0400

Dear IPPM WG Participants:

[Where IPPM now stands for “IP Performance Measurement”]

IPPM WG meeting logistics at IETF100 in Singapore are:
Raffles City Convention Center
Bras Basah Room
Monday Morning session I
9:30-12:00 (noon) Singapore Local Time (UTC +8)
01:30-04:00 UTC

At this time, I am making a call for presentations. Please send your requests to [email-masked] <mailto:[email-masked]> . Please note that documents that have not been discussed on the IPPM e-mail list since the last IETF meeting will only be eligible for the “lightening talks” section, where presentation time is restricted to 5 minutes, as meeting time allows.

I have posted a very preliminary draft agenda and will update it as presentation requests are received and confirmed. This draft agenda reflects the currently active IPPM working group drafts as well as presentation requests made so far.

Thanks,

Bill Cerveny
IPPM WG Co-chair